Results 1 to 3 of 3
  1. #1
    Parallels SP1 to SP2 upgrade problem
    rpmgatech's Avatar
    Member Since
    Jan 10, 2007
    Location
    Atlanta, GA
    Posts
    90
    Specs:
    Mac Mini 2.7 GHz Intel Core i7 and a 15" MacBook Pro 2.33GHz Intel Core 2 Duo 2 GB 667Mhz DDR2 SDRAM
    Parallels SP1 to SP2 upgrade problem
    I have SP1 installed on my Parallels VM. I figured I would update to SP2, but every time I try to install I get a nasty "data is invalid" error in the middle of the installation, causing the installation to pause and revert back to SP1.

    My first question is if anyone knows how to possibly remedy this problem (yes I do have the most up to date version of Parallels and I have 1GB assigned to the VM).

    My second question is if SP2 is even necessary considering I am only using Parallels to run a few programs that will only work on Windows.

    Thanks!

  2. #2
    Parallels SP1 to SP2 upgrade problem
    cwa107's Avatar
    Member Since
    Dec 20, 2006
    Location
    Lake Mary, Florida
    Posts
    26,758
    Specs:
    15" MBP, Core i7/2GHz, 8GB RAM, 480GB Crucial M500 SSD
    Quote Originally Posted by rpmgatech View Post
    I have SP1 installed on my Parallels VM. I figured I would update to SP2, but every time I try to install I get a nasty "data is invalid" error in the middle of the installation, causing the installation to pause and revert back to SP1.

    My first question is if anyone knows how to possibly remedy this problem (yes I do have the most up to date version of Parallels and I have 1GB assigned to the VM).

    My second question is if SP2 is even necessary considering I am only using Parallels to run a few programs that will only work on Windows.

    Thanks!
    Are you installing SP2 from Windows Update or from the actual full SP2 package? If the former, try downloading and installing the full package. This way, you're not reliant on having a constantly-running Internet connection.

    Secondly, no, I don't think SP2 is really necessary if you're only running XP once in awhile. However, I believe most of the latest updates (including the DST update patch) require SP2, so you can expect a bit of weirdness if you choose not to install it.
    Liquid and computers don't mix. It might seem simple, but we see an incredible amount of people post here about spills. Keep drinks and other liquids away from your expensive electronics!

    https://youtu.be/KHZ8ek-6ccc

  3. #3
    Parallels SP1 to SP2 upgrade problem
    rpmgatech's Avatar
    Member Since
    Jan 10, 2007
    Location
    Atlanta, GA
    Posts
    90
    Specs:
    Mac Mini 2.7 GHz Intel Core i7 and a 15" MacBook Pro 2.33GHz Intel Core 2 Duo 2 GB 667Mhz DDR2 SDRAM
    I downloaded SP2 to install it instead of using the online update method and it worked. Thanks.

    For future reference, you must go to the download to install on multiple computers and then run the .exe file in order to update to SP2.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Why change Win7 sp1 x64 bootcamp to Win7 sp1 x86 bootcamp using OSX Snow Leopard?
    By tomot in forum Running Windows (or anything else) on your Mac
    Replies: 3
    Last Post: 06-29-2011, 05:00 PM
  2. XP SP2 original or upgrade CD?
    By Beebop in forum Switcher Hangout
    Replies: 1
    Last Post: 12-01-2010, 09:11 PM
  3. Microsoft Office 2008 SP1 upgrade problem
    By climbguy in forum OS X - Apps and Games
    Replies: 10
    Last Post: 07-12-2008, 06:59 PM
  4. Have XP-SP2 on BootCamp, can't get Parallels to open it.
    By 83GMCK2500 in forum Running Windows (or anything else) on your Mac
    Replies: 0
    Last Post: 01-31-2007, 03:10 PM
  5. Slipstream XP from SP1 to SP2
    By ??? in forum Running Windows (or anything else) on your Mac
    Replies: 3
    Last Post: 01-03-2007, 12:03 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •